* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  max-width: 100%;
}

.loading {
  height: 100vh;
  background-color: #001835;
  position: relative;
  overflow: hidden;
}
.loading .chu-1,
.loading .chu-2 {
  position: absolute;
  left: 50%;
  -webkit-filter: blur(2rem);
          filter: blur(2rem);
  opacity: 0;
  visibility: hidden;
}
.loading .chu-1 span,
.loading .chu-2 span {
  display: block;
}
.loading .chu-1 span img,
.loading .chu-2 span img {
  width: 100%;
}
.loading .chu-1 {
  width: 80%;
  bottom: 50%;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
}
.loading .chu-2 {
  width: 40%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.loading .chu-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.loading .chu-3 {
  width: 100%;
  -webkit-filter: blur(2rem);
          filter: blur(2rem);
  opacity: 0;
  visibility: hidden;
  will-change: filter;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.loading .chu-4 {
  position: absolute;
  width: 30%;
  bottom: 0;
  -webkit-filter: blur(2rem);
          filter: blur(2rem);
  opacity: 0;
  visibility: hidden;
  will-change: filter;
  -webkit-transform: translateY(110%) translateZ(0);
          transform: translateY(110%) translateZ(0);
}
@media (min-width: 768px) {
  .loading .chu-1 {
    width: 55%;
  }
  .loading .chu-2 {
    width: 30%;
  }
  .loading .chu-wrap {
    width: 70%;
  }
  .loading .chu-4 {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .loading .chu-1 {
    width: 50%;
  }
  .loading .chu-2 {
    width: 27%;
  }
  .loading .chu-wrap {
    width: 56%;
  }
  .loading .chu-4 {
    width: 15%;
  }
}